# NAME: SMZDM
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/SMZDM/SMZDM.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,faxianpindao.com
  - DOMAIN-SUFFIX,quaolai.com
  - DOMAIN-SUFFIX,smzdm.com
  - DOMAIN-SUFFIX,smzdmimg.com
  - DOMAIN-SUFFIX,valueq-sea.com
  - DOMAIN-SUFFIX,wanwuzhinan.com
  - DOMAIN-SUFFIX,zdm.net
  - DOMAIN-SUFFIX,zdmimg.com
  - DOMAIN-SUFFIX,zhidemai.com
